export default ({request}) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
    //abc列表
    abcList(data) {

    return request({
        url: 'n-basic-edge/basic/manualSaveNBasicEdge',
        method: 'post',
        params:data
      })
    },


  
 
  
  })
  
  